RUDOF(1)

NAME
rudof shapemap - Show information about ShEx ShapeMaps

SYNOPSIS
rudof shapemap [OPTIONS] --shapemap <ShapeMap>

DESCRIPTION
Show information about ShEx ShapeMaps

OPTIONS

-m, --shapemap <ShapeMap>

-f, --format <ShapeMap format>

    [default: compact] [possible values: compact, internal]

-r, --result-format <Result shapemap format>

    [default: compact] [possible values: compact, internal]

-o, --output-file <Output file name, default = terminal>

--force-overwrite

-h, --help

    Print help